### Function

# GdkX11.x11_free_compound_text

#### Declaration [src]

    void
    gdk_x11_free_compound_text (
      guchar* ctext
    )

#### Description [src]

Frees the data returned from `gdk_x11_display_string_to_compound_text()`.

#### Parameters

`ctext` | `guchar*`
| The pointer stored in `ctext` from a call to `gdk_x11_display_string_to_compound_text()`.
| Ownership is not transferred to the callee